[Cad]
AngleShowInFloater=true
DistanceShowInFloater=true
Floater=false
MCoordinateShowInFloater=true
XCoordinateShowInFloater=true
YCoordinateShowInFloater=true
ZCoordinateShowInFloater=true

[DB_Manager]
mainWindow\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\t\r\0\0\0\x17\0\0\v\xca\0\0\x2*\0\0\t\xe\0\0\0\x36\0\0\v\xc9\0\0\x2)\0\0\0\x1\0\0\0\0\a\x80\0\0\t\xe\0\0\0\x36\0\0\v\xc9\0\0\x2))
mainWindow\windowState=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x1\0\0\0\0\0\0\x1\0\0\0\x1\xab\xfc\x2\0\0\0\x1\xfb\0\0\0\"\0\x44\0\x42\0_\0M\0\x61\0n\0\x61\0g\0\x65\0r\0_\0\x44\0\x42\0V\0i\0\x65\0w\x1\0\0\0\x33\0\0\x1\xab\0\0\0Y\0\xff\xff\xff\0\0\x1\xb5\0\0\x1\xab\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0$\0\x44\0\x42\0_\0M\0\x61\0n\0\x61\0g\0\x65\0r\0_\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)

[Plugin-GPS]
devices\deviceList=@Invalid()

[Processing]
Configuration\DefaultOutputRasterLayerExt=-1
Configuration\DefaultOutputVectorLayerExt=-1
Configuration\OTB_ACTIVATE=false
Configuration\PREFER_FILENAME_AS_LAYER_NAME=true
Configuration\TEMP_PATH2=
hasPortedOldLog=true

[PythonPlugins]
GdalTools=true
MetaSearch=false
db_manager=true
french_locator_filter=true
grassprovider=true
menu_from_project=true
pg_metadata=true
processing=true

[QgsCollapsibleGroupBox]
QgsOptionsBase\groupBox\collapsed=false
QgsOptionsBase\groupBox_11\collapsed=false
QgsOptionsBase\grpLocale\collapsed=false
QgsPluginManagerBase\ckbDeprecated\checked=false
QgsPluginManagerBase\ckbDeprecated\collapsed=false
QgsPluginManagerBase\ckbExperimental\checked=false
QgsPluginManagerBase\ckbExperimental\collapsed=false

[QgsVariableEditorTree]
globalOptions\column0width=125

[Raster]
defaultEarlyResampling=false
defaultOversampling=2

[SpatiaLite]
connections\qgis.db\sqlitepath=C:/Users/risor/AppData/Roaming/QGIS/QGIS3/profiles/conf_qgis_fr/qgis.db

[UI]
Customization\enabled=true
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\a\x7f\0\0\x4\x83\0\0\x5\x5\0\0\0\xfb\0\0\v\x4\0\0\x4:\0\0\0\0\x2\0\0\0\a\x80\0\0\0\0\0\0\0\x1d\0\0\a\x7f\0\0\x4\x83)
state=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\x4\0\0\0\0\0\0\x1&\0\0\x3\xbb\xfc\x2\0\0\0\xe\xfc\0\0\0\x8c\0\0\x1n\0\0\0y\0\xff\xff\xff\xfa\0\0\0\x2\x1\0\0\0\x3\xfb\0\0\0\f\0L\0\x65\0g\0\x65\0n\0\x64\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\xfb\0\0\0\x14\0L\0\x61\0y\0\x65\0r\0O\0r\0\x64\0\x65\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\xb8\0\xff\xff\xff\xfb\0\0\0\xe\0\x42\0r\0o\0w\0s\0\x65\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\x46\0\xff\xff\xff\xfb\0\0\0\x10\0O\0v\0\x65\0r\0v\0i\0\x65\0w\0\0\0\x1\xd7\0\0\0\xc4\0\0\0\x14\0\xff\xff\xff\xfb\0\0\0\"\0\x43\0o\0o\0r\0\x64\0i\0n\0\x61\0t\0\x65\0\x43\0\x61\0p\0t\0u\0r\0\x65\0\0\0\x1~\0\0\0\xa0\0\0\0\0\0\0\0\0\xfb\0\0\0\b\0U\0n\0\x64\0o\0\0\0\x1\xe4\0\0\0\xdc\0\0\0\0\0\0\0\0\xfb\0\0\0\x10\0\x42\0r\0o\0w\0s\0\x65\0r\0\x32\0\0\0\x2\x13\0\0\0\xad\0\0\0}\0\xff\xff\xff\xfb\0\0\0\x1c\0G\0P\0S\0I\0n\0\x66\0o\0r\0m\0\x61\0t\0i\0o\0n\0\0\0\x1\xbb\0\0\x1\x5\0\0\0^\0\xff\xff\xff\xfb\0\0\0(\0\x64\0w\0O\0p\0\x65\0n\0l\0\x61\0y\0\x65\0r\0s\0O\0v\0\x65\0r\0v\0i\0\x65\0w\0\0\0\x1\x64\0\0\x1\x37\0\0\0\0\0\0\0\0\xfb\0\0\0\x1c\0u\0n\0\x64\0o\0/\0r\0\x65\0\x64\0o\0 \0\x64\0o\0\x63\0k\0\0\0\0\0\xff\xff\xff\xff\0\0\0\xf0\0\xff\xff\xff\xfb\0\0\0.\0\x41\0\x64\0v\0\x61\0n\0\x63\0\x65\0\x64\0\x44\0i\0g\0i\0t\0i\0z\0i\0n\0g\0T\0o\0o\0l\0s\0\0\0\0\0\xff\xff\xff\xff\0\0\0\xf0\0\xff\xff\xff\xfb\0\0\0\x34\0S\0t\0\x61\0t\0i\0s\0t\0\x61\0l\0S\0u\0m\0m\0\x61\0r\0y\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\xfb\0\0\0&\0\x42\0o\0o\0k\0m\0\x61\0r\0k\0s\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0y\0\xff\xff\xff\xfb\0\0\0\f\0L\0\x61\0y\0\x65\0r\0s\x1\0\0\x2\0\0\0\x2G\0\0\0y\0\xff\xff\xff\xfb\0\0\0\x38\0S\0t\0\x61\0t\0i\0s\0t\0i\0\x63\0\x61\0l\0S\0u\0m\0m\0\x61\0r\0y\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0\xc8\0\xff\xff\xff\xfb\0\0\0\x18\0V\0\x65\0r\0t\0\x65\0x\0\x45\0\x64\0i\0t\0o\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0^\0\xff\xff\xff\0\0\0\x1\0\0\x1*\0\0\x3\x87\xfc\x2\0\0\0\a\xfb\0\0\0\x1e\0S\0\x65\0x\0t\0\x61\0n\0t\0\x65\0T\0o\0o\0l\0\x62\0o\0x\0\0\0\0g\0\0\x2\x34\0\0\0\0\0\0\0\0\xfc\0\0\0\x64\0\0\x2\x33\0\0\0\0\0\xff\xff\xff\xfa\xff\xff\xff\xff\x1\0\0\0\x2\xfb\0\0\0\x18\0L\0\x61\0y\0\x65\0r\0S\0t\0y\0l\0i\0n\0g\0\0\0\x3\xd6\0\0\x1*\0\0\x1`\0\xff\xff\xff\xfb\0\0\0\"\0P\0r\0o\0\x63\0\x65\0s\0s\0i\0n\0g\0T\0o\0o\0l\0\x62\0o\0x\0\0\0\0\0\xff\xff\xff\xff\0\0\0\x46\0\xff\xff\xff\xfb\0\0\0\x14\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\xfb\0\0\0\x10\0\x44\0\x65\0v\0T\0o\0o\0l\0s\0\0\0\0\0\xff\xff\xff\xff\0\0\0^\0\xff\xff\xff\xfb\0\0\0\x1a\0R\0\x65\0s\0u\0l\0t\0s\0V\0i\0\x65\0w\0\x65\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\x1\x1e\0\xff\xff\xff\xfb\0\0\0\x1e\0p\0g\0m\0\x65\0t\0\x61\0\x64\0\x61\0t\0\x61\0_\0\x64\0o\0\x63\0k\0\0\0\0R\0\0\x3\x87\0\0\0\0\0\0\0\0\xfb\0\0\0 \0t\0h\0\x65\0T\0i\0l\0\x65\0S\0\x63\0\x61\0l\0\x65\0\x44\0o\0\x63\0k\0\0\0\0\0\xff\xff\xff\xff\0\0\0z\0\xff\xff\xff\0\0\0\x2\0\0\0\0\0\0\0\0\xfc\x1\0\0\0\x1\xfb\0\0\0&\0T\0\x65\0m\0p\0o\0r\0\x61\0l\0 \0\x43\0o\0n\0t\0r\0o\0l\0l\0\x65\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\x2\xb7\0\xff\xff\xff\0\0\0\x3\0\0\x3\xac\0\0\x1\x65\xfc\x1\0\0\0\x3\xfb\0\0\0\x14\0M\0\x65\0s\0s\0\x61\0g\0\x65\0L\0o\0g\0\0\0\x1T\0\0\x3\xac\0\0\0\x7f\0\xff\xff\xff\xfb\0\0\0&\0U\0s\0\x65\0r\0I\0n\0p\0u\0t\0\x44\0o\0\x63\0k\0W\0i\0\x64\0g\0\x65\0t\x2\0\0\0\0\0\0\0\0\0\0\0\xc8\0\0\0\x64\xfb\0\0\0\x1a\0P\0y\0t\0h\0o\0n\0\x43\0o\0n\0s\0o\0l\0\x65\x1\0\0\x1O\0\0\x5\xaf\0\0\0\0\0\0\0\0\0\0\x6T\0\0\x3\xbb\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x2\xfc\0\0\0\r\0\0\0\0\0\0\0\x1\0\0\0\x1a\0m\0L\0\x61\0y\0\x65\0r\0T\0o\0o\0l\0\x42\0\x61\0r\x2\0\0\0\xc2\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\x2\0\0\0\0\0\0\0\x2\0\0\0\0\0\0\0\x2\0\0\0\x3\0\0\0\x18\0m\0\x46\0i\0l\0\x65\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0m\0M\0\x61\0p\0N\0\x61\0v\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\xd6\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0$\0m\0\x41\0t\0t\0r\0i\0\x62\0u\0t\0\x65\0s\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x2\xf6\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\0\0\0\0\x2\0\0\0\0\0\0\0\x2\0\0\0\0\0\0\0\x2\0\0\0\0\0\0\0\x2\0\0\0\0\0\0\0\x2\0\0\0\t\0\0\0\x32\0m\0\x44\0\x61\0t\0\x61\0S\0o\0u\0r\0\x63\0\x65\0M\0\x61\0n\0\x61\0g\0\x65\0r\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0 \0m\0\x44\0i\0g\0i\0t\0i\0z\0\x65\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\xf7\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1a\0m\0L\0\x61\0\x62\0\x65\0l\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x2\xcc\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0 \0m\0\x44\0\x61\0t\0\x61\0\x62\0\x61\0s\0\x65\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\x2o\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x16\0m\0W\0\x65\0\x62\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x4\x13\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0m\0P\0l\0u\0g\0i\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x4$\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x18\0m\0H\0\x65\0l\0p\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x4U\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0m\0V\0\x65\0\x63\0t\0o\0r\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x4\x86\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\"\0m\0S\0\x65\0l\0\x65\0\x63\0t\0i\0o\0n\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x4\x97\0\0\x3\xf9\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\x3\0\0\0\x30\0m\0\x41\0\x64\0v\0\x61\0n\0\x63\0\x65\0\x64\0\x44\0i\0g\0i\0t\0i\0z\0\x65\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0m\0R\0\x61\0s\0t\0\x65\0r\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\0\0\x2\xb0\0\0\0\0\0\0\0\0\0\0\0 \0m\0S\0n\0\x61\0p\0p\0i\0n\0g\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\x4\0\0\0*\0m\0S\0h\0\x61\0p\0\x65\0\x44\0i\0g\0i\0t\0i\0z\0\x65\0T\0o\0o\0l\0\x42\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x18\0m\0M\0\x65\0s\0h\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0&\0m\0\x41\0n\0n\0o\0t\0\x61\0t\0i\0o\0n\0s\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\0\xac\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x16\0m\0G\0p\0s\0T\0o\0o\0l\0\x42\0\x61\0r\x1\0\0\x1\xe3\xff\xff\xff\xff\0\0\0\0\0\0\0\0)

[Windows]
Bookmarks\headerstateV2=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x4\x65\0\0\0\t\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\t\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})
CodeEditorOptions\splitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\x93\0\0\0S\x1\xff\xff\xff\xff\x1\0\0\0\x2\0)
DatumTransformTable\headerState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x1\xd8\0\0\0\x4\0\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x84\0\0\0\0\0\0\0\x4\0\0\0\x61\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\0)
Options\geometry="@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\t=\xff\xff\xff\x90\0\0\rC\0\0\x2\x97\0\0\t>\xff\xff\xff\xaf\0\0\rB\0\0\x2\x96\0\0\0\x1\0\0\0\0\a\x80\0\0\t>\xff\xff\xff\xaf\0\0\rB\0\0\x2\x96)"
Options\splitState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\x96\0\0\x2\x66\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
Options\tab=13
PluginManager\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x4j\0\0\0\x1a\0\0\a\x7f\0\0\x2v\0\0\x4j\0\0\0\x37\0\0\a\x7f\0\0\x2v\0\0\0\0\0\0\0\0\a\x80\0\0\x4j\0\0\0\x37\0\0\a\x7f\0\0\x2v)
PluginManager\option=1
PluginManager\secondSplitterState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xc8\0\0\x1\xa4\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
PluginManager\splitState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\x8c\0\0\x2v\0\0\0\0\a\x1\0\0\0\x1\x1)
PluginManager\tab=0
QgsCustomizationDialogBase\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\t\xe0\0\0\0\x44\0\0\v\xd8\0\0\x1\xd5\0\0\t\xe1\0\0\0\x63\0\0\v\xd7\0\0\x1\xd4\0\0\0\x1\0\0\0\0\a\x80\0\0\t\xe1\0\0\0\x63\0\0\v\xd7\0\0\x1\xd4)
QgsMessageViewer\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\nF\0\0\0l\0\0\f:\0\0\x1\xa6\0\0\nG\0\0\0\x8b\0\0\f9\0\0\x1\xa5\0\0\0\x1\0\0\0\0\a\x80\0\0\nG\0\0\0\x8b\0\0\f9\0\0\x1\xa5)
QgsPluginInstallerFetchingDialogBase\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x5w\0\0\0`\0\0\a\x7f\0\0\x1\xc8\0\0\x5w\0\0\0}\0\0\a\x7f\0\0\x1\xc8\0\0\0\0\0\0\0\0\a\x80\0\0\x5w\0\0\0}\0\0\a\x7f\0\0\x1\xc8)
QgsStyleManagerDialogBase\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\tX\0\0\0\x2\0\0\rb\0\0\x2l\0\0\tY\0\0\0!\0\0\ra\0\0\x2k\0\0\0\x1\0\0\0\0\a\x80\0\0\tY\0\0\0!\0\0\ra\0\0\x2k)
SnappingWidget\geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\0\0\0\0\x14\0\0\0\x63\0\0\0\x31\0\0\0\0\0\0\0\0\xff\xff\xff\xff\xff\xff\xff\xff\0\0\0\0\0\0\0\0\a\x80\0\0\0\0\0\0\0\x14\0\0\0\x63\0\0\0\x31)
StyleV2Manager\splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xbb\0\0\x2\x1c\0\0\0\0\x3\x1\0\0\0\x1\0)

[app]
Windows\WelcomePage\SplitState=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\0\0\0\x1\0\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
news-feed\items\httpsfeedqgisorg\last-fetch-time=1711376513
plugin_installer\checkOnStart=true
plugin_installer\checkOnStartInterval=30
plugin_installer\checkOnStartLastDate=@Variant(\0\0\0\xe\0%\x87\xce)
plugin_installer\seen_plugins=db_manager, MetaSearch, processing, french_locator_filter, pg_metadata, QuickWKT, MemoryLayerSaver, simplesvg, valuetool, GeoCoding, GroupStats, menu_from_project, Hotlink, GarminCustomMap, loadthemall, RemoveEmptyLayers, mask, dimensioning, lizmap, MultiEdit, profiletool, midvatten, qNote, mmqgis, wfsclient, plugin_reloader, quicksaveqml, osmpoly_export, pgversion, inasafe, qgsAzimuth, qgiscloud, qgSurf, DirectionalSlope, pstimeseries, VectorFieldCalc, pointsamplingtool, numericalDigitize, contour, LecoS, crayfish, pdokservicesplugin, Cxf_in, flowTrace, qtiles, geospatialsimulation, plaingeometryeditor, tmsforkorea, kuw_filter, SemiAutomaticClassificationPlugin, splitmultipart, DistroMap, shapefile_encoding_fixer, zoomrc, qProf, BulkVectorExport, DataDrivenInputMask, ContrastHomogenizer, ZoomToPostcode, DigitizingTools, nominatim, LandXml, qchainage, VoGisProfilTool, send2google_earth, BufferByPercentage, pgRoutingLayer, htpgeoprocessor, cadastre, geopunt4Qgis, shp_to_obs, PPConverter_20, Qgis2threejs, Video_UAV_Tracker, realcentroid, b4udignl2, ViewshedAnalysis, joinmultiplelines, lrs, spline, SLD4raster, opeNoise, go2streetview, attributePainter, StreetView, Vgi2ShpConverter, EasyCustomLabeling, AreaAlongVector, clickfu, postgisQueryBuilder, IDECanarias, StreamFeatureExtractor, VectorBender, interlis, SGDiagramDownloader, autoSaver, zoomtopaste, SVG2ColoR, clipper, ConstraintChecker, PointConnector, MapsPrinter, QuickOSM, alkisplugin, ArcheoCAD, DissolveWithStats, svir, NNJoin, SwapVectorDirection, AzimuthDistanceCalculator, temporalprofiletool, pickLayer, MultipleLayerSelection, QgsWcpsClient1, VectorMCDA, ProfileFromPoints, TomBio, networks, processing_workflow, MBTiles2img, ClipToHemisphere, Redistricting, concavehull, quick_map_services, survey_design, scpplugin, MultiDistanceBuffer, FeatureGridCreator, OSTranslatorII, postgis_geoprocessing, instantprint, ntv2_transformations, tiss, DsgTools, catalogotf_plugin, beePen, OSMDownloader, LineDirectionHistogram, LocatePoints, IPyConsole, qgis2web, PostNAS_Search, LoadQSS, ThinGreyscale, MagneticDeclination, redLayer, dataexplorer, ClipMultipleLayers, LayerBoard, SpreadsheetLayers, CustomToolBar, toggleactivelayer_plugin, MongoConnector, esstoolkit, qgis_versioning, cluz, EqHazard, Multi_Ring_Buffer, catalogpl_plugin, bulkvectorexportwithstyle, maps2winbugs, MenuBuilder, rasterstats, QBano, QPackage, SelectWithin, gmsh, DEMto3D, inspireNL, PosiView, qgis-amigocloud-plugin, changeDataSource, mapswipetool_plugin, geosearch_dk, OnlineRoutingMapper, Discovery, BackupLayer, firstaid, LayerMetadataSearch, rivergis, QMetaTiles, PostTelemac, osminfo, PlaceMarker, minkowskiDimCalculator, Serval, sdna, CKANBrowser, AzimuthMeasurement, qgisgbifapi, QlrBrowser, ImportEpanetInpFiles, wincan2qgep, Socrata, tuflow, disconnected-islands, qad, DiviPlugin, attributeBasedClustering, QGISSortAndNumber-master, report, devnull, dzetsaka, SDEllipse, qgeric, qdraw, VetEpiGIS-Tool, nextgis_connect, CaigosConnector, FreehandRasterGeoreferencer, latlontools, Kortforsyningen, GroundwaterVulnerability, QEsg, gimpselectionfeature_plugin, gml_application_schema_toolbox, PghydroTools, AnotherDXF2Shape, LmOpenData, Projestions, isogeo_search_engine, d3datavis, qgis_resource_sharing, qfieldsync, VetEpiGIS-Group, poiexport, gban, annotationManager, table2style, AequilibraE, LinzSnap, wfsOutputExtension, LayerStyleLoader, Datafordeler, Converter, LinearTheoryOrographicPrecipitation, QMarxanToolbox, pg_history_viewer, CloudMasking, qgis_hats, qgis-stereonet, postgis_sampling_tool, layer2kmz, pluginbuilder3, PotentialSlopeFailure, PluginLoadTimes, mysqlimport, cartogram3, TurnGray, InvisibleLayersAndGroups, SplitPolygonShowingAreas, MTOPOpenData, tempus_qgis, shapetools, MPAPostHocAccounting, Submission, batch_gps_importer, Highlighter, BoundingBox, SpzBuilder, NITK_RS-GIS_17, vector_tiles_reader, icsm_ntv2_transformer, BoundaryDelineation, QuickPrint, DataPlotly, SuperLabeling, RuimtelijkePlannen, Anaximandre, BGTImport, Coordtransform, Spanish_Inspire_Catastral_Downloader, Check_defined_Convert_CRS, qpals, polystrip, CSMapMaker, isochrones, qepanet, xplanung, SaxonyCadastralParcels, CalidadCAR, CDAUDownloader, AGT, location_lab, quick_attribution, gisquick-qgis-plugin, LDMP, scriptrunner3, JapanElevation, GeodesicDensifier, Mascaret, searchlayers, PisteCreator, QRealTime, ZoomToBelgium, vrtbuilderplugin, ale, UMEP, SentinelHub, powerpan, ZebToolbox, GpxSegmentImporter, TlugProcessing, SRTM-Downloader, batch_hillshader-master, parcel_plugin, SplitPolygon-master, asistente_ladm_col, Physiocap3, CalculateGeometry, CoordGuesser, EasyTemplatePrint, iso4app, ImportPhotos, geodatafarm, pgChainage, BivariateLegend, AcATaMa, Beeline, AttributeAssignment, RoadEmissionCalculator, karika, HCMGIS, AustrianElevation, squad-plugin-qgis3, natusferaqgis3, road_inspection_viewer, AppendFeaturesToLayer, QGIS3-getWKT, nominatim_locator_filter, geoportail_lu, layerfromclipboard, timeseriesviewerplugin, pdok_locatieserver_locator_filter, geomapfish_locator, QNEAT3, db-style-manager, QWeather, arrayplus, FS3, DotMap, swiss_locator, gis4wrf, layerGroupFilter, qgis2mapea4, QWater, DSGTools_Op, QGIS_FMV, Offline-MapMatching, map-coords-plugin, MzSTools, AnimateOsm, LAStools, StandardDistance, dist_cartogram, CanadianWebServices, Label2Attr, popgis-plugin, cartolinegen, kmltools, qproto, LandSurveyCodesImport, LCCS3basicCoder3-v_1_0, SpeciesExplorer, geoscience, CityJSON-loader, DICT, imajnet-qgis-plugin, DDG_Street_Images, rastervision_qgis, debug_vs, BioDispersal, QuickMultiAttributeEdit3, finddataset, StreetAnalysis, polygonclusterreducer, Go2NextFeature3, batchvectorlayersaver, myfiber, linz-data-importer, QVisualize, agknow_qgis, geometry_paster, EquirectangularViewer, istacqgis, geohey_toolbox, leastcostpath, layout_loader, QgisModelBaker, processing_r, Hqgis, HeightmapExport, ibamaprocessing, pca4cd, pat, ImageServerConnector, awap, interfacecatchment, aderyn, QCopycanvas, SocialActivity, QWeb, ThToolBox, NavTable, ibama_expressions, oscars-georaster-qgis-plugin, maplibrary, ORStools, PeliasGeocoding, gribdownloader, Add_a_point_road_sign, Climb, processing_saga_nextgen, OpenICGC, togglegroupvisibility, enmapboxplugin, XYZHubConnector, rastertimeseriesmanager, FragScape, geobarcelona, group_transparency, travel_time_platform_plugin, rasterdataplotting, QLocklayers, coord_list, trackable_project_files, processing_fusion, profileexport, Mergin, visualist, GeoPriv, excel_sync, create_bathymetry, SSAM, CLETools, zoomview, profileAAR, BezierEditing, QRectangleCreator, color_attribute, track_profile_2_web, kontrollblatt_sh, geosys-plugin, coordinator, QGYF, uldk_gugik, AttributesJoinByLine, SampleByArea, ParCatGML, modis_nitk, vx_integration, ThRasE, qgisnetworklogger, cctv_mapper, mos_adeupa_ce, AusMap, SampleByFeatures, themeselector, wnt, trail_elevation_stats, QGISRed, ForestRoadsNetworksUPLOAD, MagicWand-master, tc_tlag, floodrisk2, toggle_labels_widget, FormatConsistency, easy_processing_tool, WaterNetAnalyzer-master, landxml2qgis, getthemfiltered, radolan2map, mapbiomascollection, geometric_attributes, snail, openeo-qgis-plugin-master, network_gt, rastertool, odktrace2wkt, AddressToolsDK, cdu_creator-master, mapbiomasalert, solocator, qgis-ruian-plugin, stripchart, nmt_gugik, geocatbridge, qgisSpectre, VectorFieldLayerManager, ObliczWysokosc, buienradar_plugin, shlocator, Generalizer3, GeoAtlasQGIS, Radiotrack, atlasprint, ee_plugin, planet_explorer, deactivate_active_labels, BatchHeatmaps-master, ezprinter, GeofabrykaToolbox, raster_tracer, export_to_sql_server, BitFlagRenderer, qgepplugin, TerrainShading, qgis3redistricter-master, geokodowanie_adresow, m150xml, AutomaticBackup-master, delete_null_fields, Nuclear-Energy-Plant-Radiations-, oneatlas-qgis-plugin-1_0_1, localmaxfilter, tmd, GlobeBuilder, BOS, cruisetools, gissupport_plugin, zoom_level, qwatermodel, relation_batchinsert, gis_cloud_publisher, mappia_publisher, mgrs, KP_find, FilterLayersAtOnce-master, wow_gis, mesma, active_fire, spectral_libraries, lockzoom, sentinel2_download, covid19_tracker, agis, QGeoloGIS, archiwalna_ortofotomapa, ESDL_loader, clusterpoints, mon_parcellaire, tomtom_locator_filter, closest_points, lnns, los_tools, huntregister, usgs_stream_mapper, french_address, frms_downloader, EuroDataCube, rectanglify, qgis_server_render_geojson, GSI-VTDownloader-master, SgmVertex2NodeByAtt, qveg, layertreeicons, qgis2fds, BDOT10k_GML_SHP_Loader, qgis_gee_data_catalog, qgis2wegue, processing_umep, curve_number_generator, qgis-maptiler-plugin, geograndest, layertilesmapcanvas, bkggeocoder, bettereditor, camino-flux-QGIS-master, israeli_opendata_loader, flight_planner, seismic_importer, felt_tegn, sentinel2_removed_cloud_rec, land_productivity_analysis_tool, CriarPontosRios, mtf_estimator, territorial_control, ana_data_acquisition, lines_ranking, slyr_community, projektcheck, pobieracz_danych_gugik, json_to_waterbodies_for_qgis, localcoordinates, gistools, wetland_vulnerability_analysis_tool, coordinate_capture, wiscsims_tool, multilayerselect, idev_visor, navarra_cadastre-master, FlightSimulatorTools, corrector_vector, EnviroCat, OpenTripPlannerPlugin, poi_visibility_network, galiciasustentable, JSONEater-master, ClusterMap, nafi, qlyrx, eKMap-Publisher-For-QGIS, synthwave, geobretagne, pathfinder, UrbanSARCA-master, moving_feature, wtyczka_qgis_app, volume_calculation_tool, force4qgis, promaides_gis_tools, SpatialDataPackageExport, cwsi, bgtinlooptool, Qaava, cartography_tools, oneclickrasterstacking, monokai, plot_boundary, terminus_processing, qgeo, qgis-plugin-findreplace-main, cbers4a, SgmExpressionFunctions, FMI2QGIS, inde, QGIS3_Delft3D_FM, TocTable-main, CalcOnField-main, HTML_Generator-main, msdc_client, thematics, configurable_search, arearatio, Cadastral_Divisions-main, geoCore, actions_for_relations, placekey, multiple_layers_tools, dineof, FlyFotosDK, GTFS-GO-master, fitgeometrybyarea, SaraphiGetConnect, valhalla, qrbarcodeitem, PreCourlis, line_profile, qquake, medsens, napkingis-prepare-plugin, qgistim, GeometryShapes, graphab4qgis, RadAgro-master, rvt-qgis, Layman, topojson_writer, anyways_impact_toolbox, point_selection, pml_geopackager, PotentialSlopeFailure-processing, MultiMaps, addresssearch, BDOO_GML_Loader, html_table_exporter, QGISDigitransitGeocoding-master, NLSgpkgloader-master, GTFS_Loader, inclinometry_calc, path_sorting, LightPollutionToolbox, czech_slovak_freegeodata, geomelwatershed-master, monokaiprospectrum, alloysearchhere, weissflaechenkartierung, itemmap_cropper, easy_raster_splitter, tro_api, perimetre_asa, partial_histogram, area_weighted_average, geocat_export, MISLAND, QNeighborhood, QuickStepGeobia, pibc, polsar_tools, road_slope_calculator, lftools, geetimeseriesexplorer, shoreline, ReverseFlow, mapbiomas-api, RenameField, canflood, Unfolded, hidroweb_downloader, exportDBmapper, firehunter, qgis-igc-importer, geo_sim_processing, Dataforsyningen, raster_quantilizer, spiutilityraster, spiutilityforcsv, datetimetools, selectThemes, conversor_nomes_comuns, qgissprp, orkamv-data-api-plugin-main, sentera_6x_processing, RasterAttributeTable, vallaris, TAF-to-CSV-main, gio_import, flexigis, coordinates_converter, create_custom_projection, mercicor, simple_tools, swissgeodownloader, andalusianpopulation, open_lidar_tools, Catchment, qgis-nowcast-tool-plugin-master, QuickDEM4JP, ICRA, Assisted-MapMatching, ElevationTile4JP, pg_raster_import, terra_antiqua, veloroutes_voies_vertes, iso_19157, create_layer_from_selected_features, licareascraper, mapflow, precisioncursor4qgis-main, generate_swmm_inp, timezone_expressions, oiv, dados_censo, qgis2rasterlite, in_ads, thematic_accuracy, polygonclickmap, avaframeConnector, spatialite_converter, SolrSearch, orientation, movecost, GIAP-PolaMap-lite, rdi, ellipsis-connect, grdata, pcraster_tools, vertical_photo_placer, xtflog_checker, ibge_cartography_index_map, qsoccer, qgis-fit-plugin, totalopenstationToQgis, QompliGIS, Coregistration, deg_2_dms, dms_2_deg, fractaliadj, heliware_plugin, qLidar, Opendatasoft, imodqgis, jaltol-main, servizi_ecosistemici, wind_forecast_routing, quick_layer, easy_print_menu, numerator, ProjectPackager, HouseNumbering3, AutoLayoutTool, lidar_campania, QHadoopTools, openads, kart, optileloader, azimuth_distance_measurement, MonetDB-QGIS, mobilityareas, magnetic_bearing_measurement, amil, calcarea2, qgis_report_wizard, qgs-gazetteer-bb
plugin_repositories\D%E9p%F4t%20officiel%20des%20extensions%20QGIS\url=https://plugins.qgis.org/plugins/plugins.xml

[browser]
expandedPaths=favorites:
propertiesWidgetEnabled=false
propertiesWidgetHeight=@Variant(\0\0\0\x87\0\0\0\0)

[browser2]
propertiesWidgetEnabled=false
propertiesWidgetHeight=@Variant(\0\0\0\x87\0\0\0\0)

[connections]
xyz\items\Mapzen%20Global%20Terrain\hidden=false
xyz\items\Mapzen%20Global%20Terrain\http-header=@Variant(\0\0\0\b\0\0\0\0)
xyz\items\Mapzen%20Global%20Terrain\tile-pixel-ratio=0
xyz\items\OpenStreetMap\hidden=false
xyz\items\OpenStreetMap\http-header=@Variant(\0\0\0\b\0\0\0\0)
xyz\items\OpenStreetMap\interpretation=
xyz\items\OpenStreetMap\tile-pixel-ratio=0

[core]
Layout\searchPathsForTemplates=@Invalid()
NewsFeed\httpsfeedqgisorg\lastFetchTime=1642496455
gps\data_bits=Data8
gps\flow_control=NoFlowControl
gps\parity=NoParity
gps\stop_bits=OneStop
layer-tree\show_feature_count_for_new_layers=false

[digitizing]
auto-popup-vertex-editor-dock=true
cad-snapping-prioritize-feature=false
convert-to-curve=false
convert-to-curve-angle-tolerance=1e-06
convert-to-curve-distance-tolerance=1e-06
default-m-value=0
default-snap-mode=AllLayers
default-z-value=0
disable-enter-attribute-values-dialog=false
fill-color=@Variant(\0\0\0\x43\x1\x1e\x1e\xff\xff\0\0\0\0\0\0)
line-color=@Variant(\0\0\0\x43\x1\xc8\xc8\xff\xff\0\0\0\0\0\0)
line-color-alpha-scale=0.75
line-ghost=false
line-width=1
marker-only-for-selected=true
marker-size-mm=2
marker-style=Cross
offset-cap-style=Round
offset-join-style=Round
offset-miter-limit=5
offset-quad-seg=8
offset-show-advanced=false
reuse-last-values=false
search-radius-vertex-edit=10
search-radius-vertex-edit-unit=Pixels
shape-map-tools\categories\items\Circle\default=circle-from-2-points
shape-map-tools\categories\items\Curve\default=circular-string-by-radius
shape-map-tools\categories\items\Ellipse\default=ellipse-center-2-points
shape-map-tools\categories\items\Rectangle\default=rectangle-from-center-and-a-point
shape-map-tools\categories\items\RegularPolygon\default=regular-polygon-from-2-points
snap-color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\xff\xff\0\0)
snap-tooltip=false
technique=StraightSegments
tracing-max-feature-count=10000
validate-geometries=1

[gps]
acquisitionInterval=0
applyLeapSeconds=true
autoAddVertices=false
autoCommit=false
bearingLineSymbol="<symbol type=\"line\" clip_to_extent=\"1\" name=\"Symbol\" force_rhr=\"0\" alpha=\"1\">\n <layer locked=\"0\" pass=\"0\" class=\"SimpleLine\" enabled=\"1\">\n  <prop k=\"align_dash_pattern\" v=\"0\"/>\n  <prop k=\"capstyle\" v=\"square\"/>\n  <prop k=\"customdash\" v=\"5;2\"/>\n  <prop k=\"customdash_map_unit_scale\" v=\"3x:0,0,0,0,0,0\"/>\n  <prop k=\"customdash_unit\" v=\"MM\"/>\n  <prop k=\"dash_pattern_offset\" v=\"0\"/>\n  <prop k=\"dash_pattern_offset_map_unit_scale\" v=\"3x:0,0,0,0,0,0\"/>\n  <prop k=\"dash_pattern_offset_unit\" v=\"MM\"/>\n  <prop k=\"draw_inside_polygon\" v=\"0\"/>\n  <prop k=\"joinstyle\" v=\"bevel\"/>\n  <prop k=\"line_color\" v=\"35,35,35,255\"/>\n  <prop k=\"line_style\" v=\"solid\"/>\n  <prop k=\"line_width\" v=\"0.26\"/>\n  <prop k=\"line_width_unit\" v=\"MM\"/>\n  <prop k=\"offset\" v=\"0\"/>\n  <prop k=\"offset_map_unit_scale\" v=\"3x:0,0,0,0,0,0\"/>\n  <prop k=\"offset_unit\" v=\"MM\"/>\n  <prop k=\"ring_filter\" v=\"0\"/>\n  <prop k=\"tweak_dash_pattern_on_corners\" v=\"0\"/>\n  <prop k=\"use_custom_dash\" v=\"0\"/>\n  <prop k=\"width_map_unit_scale\" v=\"3x:0,0,0,0,0,0\"/>\n  <data_defined_properties>\n   <Option type=\"Map\">\n    <Option type=\"QString\" value=\"\" name=\"name\"/>\n    <Option name=\"properties\"/>\n    <Option type=\"QString\" value=\"collection\" name=\"type\"/>\n   </Option>\n  </data_defined_properties>\n </layer>\n</symbol>\n"
calculateBearingFromTravel=false
distanceThreshold=0
gpsdDevice=
gpsdHost=localhost
gpsdPort=2947
lastPort=localhost:2947:
mapExtentMultiplier=50
markerSize=12
panMode=recenterWhenNeeded
portMode=scanPorts
rotateMap=false
rotateMapInterval=0
showBearingLine=false
showMarker=true
timestampFormat=0
timestampTimeZone=Europe/Berlin
trackColor=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\0\0\0\0)
trackWidth=2

[gui]
UI\queryLogger\treeState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2\xba\0\0\0\x2\x1\x1\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x2\0\0\0\x64\0\0\0\x1\0\0\0\0\0\0\x2V\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
Windows\StyleV2Manager\lastIconView=0
Windows\StyleV2Manager\treeState=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2~\0\0\0\x2\x1\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0}\xff\xff\xff\xff\0\0\0\x81\0\0\0\0\0\0\0\x2\0\0\0}\0\0\0\x1\0\0\0\0\0\0\x2\x1\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0})

[layer-tree]
show-feature-count-for-new-layers=false

[layout]
search-paths-for-templates=@Invalid()

[locale]
globalLocale=fr_FR
overrideFlag=true
showGroupSeparator=true
userLocale=fr

[menu_from_project]
is_setup_visible=true
optionCreateGroup=false
optionLoadAll=false
optionOpenLinks=true
optionSourceMD=ogc
optionTooltip=true
projects\1\file="https://gitlab.com/Oslandia/qgis/profils_qgis_fr/-/raw/main/projet_demo.qgs?ref_type=heads"
projects\1\location=new
projects\1\name=Projet d\xe9mo
projects\1\type_storage=http
projects\size=1

[network]
network-timeout=60000

[plugin-manager]
automatically-check-for-updates=true
check-on-start-last-date=@Variant(\0\0\0\xe\0%\x8a\xeb)
seen-plugins=db_manager, grassprovider, MetaSearch, otbprovider, processing, AgiRisk-master, idg, lizmap, qfieldsync, qwc2_tools, QuickWKT, MemoryLayerSaver, simplesvg, valuetool, GeoCoding, GroupStats, timemanager, menu_from_project, Hotlink, GarminCustomMap, loadthemall, RemoveEmptyLayers, mask, dimensioning, MultiEdit, profiletool, midvatten, qNote, mmqgis, wfsclient, plugin_reloader, multiqml, quicksaveqml, dumploadfield, joinlines, osmpoly_export, pgversion, inasafe, qgsAzimuth, qgiscloud, qgSurf, DirectionalSlope, pstimeseries, VectorFieldCalc, pointsamplingtool, numericalDigitize, contour, LecoS, crayfish, pdokservicesplugin, Cxf_in, flowTrace, qtiles, sextante_animove, geospatialsimulation, plaingeometryeditor, tmsforkorea, kuw_filter, SemiAutomaticClassificationPlugin, splitmultipart, DistroMap, shapefile_encoding_fixer, zoomrc, qProf, BulkVectorExport, DataDrivenInputMask, ContrastHomogenizer, ZoomToPostcode, DigitizingTools, nominatim, LandXml, qchainage, VoGisProfilTool, copy_coords, send2google_earth, BufferByPercentage, pgRoutingLayer, htpgeoprocessor, cadastre, geopunt4Qgis, shp_to_obs, PPConverter_20, Qgis2threejs, Video_UAV_Tracker, realcentroid, b4udignl2, simplereports, ViewshedAnalysis, joinmultiplelines, lrs, spline, SLD4raster, opeNoise, go2streetview, attributePainter, StreetView, Vgi2ShpConverter, EasyCustomLabeling, AreaAlongVector, stationlines, clickfu, postgisQueryBuilder, IDECanarias, StreamFeatureExtractor, VectorBender, interlis, SGDiagramDownloader, autoSaver, zoomtopaste, SVG2ColoR, clipper, ConstraintChecker, PointConnector, MapsPrinter, QuickOSM, alkisplugin, shortcut_manager, ArcheoCAD, DissolveWithStats, svir, NNJoin, SwapVectorDirection, AzimuthDistanceCalculator, temporalprofiletool, pickLayer, MultipleLayerSelection, QgsWcpsClient1, ProfileFromPoints, TomBio, networks, processing_workflow, MBTiles2img, ClipToHemisphere, Redistricting, concavehull, quick_map_services, survey_design, scpplugin, MultiDistanceBuffer, FeatureGridCreator, OSTranslatorII, postgis_geoprocessing, instantprint, ntv2_transformations, tiss, DsgTools, catalogotf_plugin, beePen, OSMDownloader, LineDirectionHistogram, LocatePoints, IPyConsole, reconstruct_line, qgis2web, PostNAS_Search, LoadQSS, ThinGreyscale, MagneticDeclination, redLayer, dataexplorer, ClipMultipleLayers, LayerBoard, SpreadsheetLayers, CustomToolBar, toggleactivelayer_plugin, MongoConnector, esstoolkit, qgis_versioning, cluz, Multi_Ring_Buffer, catalogpl_plugin, bulkvectorexportwithstyle, maps2winbugs, MenuBuilder, rasterstats, QBano, QPackage, SelectWithin, gmsh, DEMto3D, inspireNL, PosiView, qgis-amigocloud-plugin, changeDataSource, mapswipetool_plugin, geosearch_dk, OnlineRoutingMapper, Discovery, BackupLayer, firstaid, LayerMetadataSearch, rivergis, QMetaTiles, PostTelemac, osminfo, PlaceMarker, minkowskiDimCalculator, Serval, sdna, CKANBrowser, AzimuthMeasurement, qgisgbifapi, QlrBrowser, ImportEpanetInpFiles, wincan2qgep, Socrata, GeODinQGIS, PolygonsParallelToLine, tuflow, disconnected-islands, qad, attributeBasedClustering, QGISSortAndNumber-master, report, dzetsaka, SDEllipse, qgeric, qdraw, VetEpiGIS-Tool, nextgis_connect, CaigosConnector, FreehandRasterGeoreferencer, latlontools, GroundwaterVulnerability, QEsg, gimpselectionfeature_plugin, gml_application_schema_toolbox, PghydroTools, AnotherDXF2Shape, Projestions, isogeo_search_engine, d3datavis, qgis_resource_sharing, connect_points, VetEpiGIS-Group, poiexport, gban, annotationManager, table2style, LinzSnap, wfsOutputExtension, LayerStyleLoader, Converter, LinearTheoryOrographicPrecipitation, QMarxanToolbox, pg_history_viewer, CloudMasking, qgis_hats, qgis-stereonet, postgis_sampling_tool, layer2kmz, pluginbuilder3, PotentialSlopeFailure, PluginLoadTimes, mysqlimport, cartogram3, TurnGray, InvisibleLayersAndGroups, SplitPolygonShowingAreas, MTOPOpenData, tempus_qgis, shapetools, MPAPostHocAccounting, FeatureIterator, batch_gps_importer, BoundingBox, SpzBuilder, NITK_RS-GIS_17, SelectByRelationship, vector_tiles_reader, icsm_ntv2_transformer, BoundaryDelineation, morpheo, QuickPrint, DataPlotly, SuperLabeling, RuimtelijkePlannen, digitizr, Anaximandre, BGTImport, Coordtransform, Spanish_Inspire_Catastral_Downloader, qpals, polystrip, CSMapMaker, isochrones, qepanet, xplanung, SaxonyCadastralParcels, CalidadCAR, CDAUDownloader, AGT, location_lab, quick_attribution, LDMP, scriptrunner3, JapanElevation, Paprika, GeodesicDensifier, Mascaret, searchlayers, PisteCreator, QRealTime, ZoomToBelgium, vrtbuilderplugin, ale, UMEP, SentinelHub, powerpan, ZebToolbox, GpxSegmentImporter, TlugProcessing, SRTM-Downloader, batch_hillshader-master, parcel_plugin, SplitPolygon-master, asistente_ladm_col, Physiocap3, CalculateGeometry, CoordGuesser, EasyTemplatePrint, iso4app, ImportPhotos, geodatafarm, forestroaddesigner, pgChainage, BreederMap, BivariateLegend, AcATaMa, Beeline, AttributeAssignment, RoadEmissionCalculator, karika, HCMGIS, AustrianElevation, squad-plugin-qgis3, natusferaqgis3, road_inspection_viewer, AppendFeaturesToLayer, QGIS3-getWKT, nominatim_locator_filter, geoportail_lu, layerfromclipboard, timeseriesviewerplugin, pdok_locatieserver_locator_filter, geomapfish_locator, QNEAT3, db-style-manager, QWeather, arrayplus, FS3, DotMap, swiss_locator, gis4wrf, layerGroupFilter, qgis2mapea4, QWater, QGIS_FMV, Offline-MapMatching, map-coords-plugin, MzSTools, AnimateOsm, LAStools, StandardDistance, dist_cartogram, CanadianWebServices, Label2Attr, popgis-plugin, cartolinegen, kmltools, qproto, LandSurveyCodesImport, LCCS3basicCoder3-v_1_0, SpeciesExplorer, geoscience, CityJSON-loader, DICT, imajnet-qgis-plugin, DDG_Street_Images, rastervision_qgis, debug_vs, BioDispersal, QuickMultiAttributeEdit3, finddataset, StreetAnalysis, polygonclusterreducer, Go2NextFeature3, batchvectorlayersaver, myfiber, linz-data-importer, QVisualize, agknow_qgis, geometry_paster, EquirectangularViewer, istacqgis, geohey_toolbox, leastcostpath, layout_loader, QgisModelBaker, processing_r, Hqgis, HeightmapExport, ibamaprocessing, processing_trajectory, pca4cd, pat, ImageServerConnector, awap, interfacecatchment, aderyn, QCopycanvas, SocialActivity, QWeb, ThToolBox, NavTable, ibama_expressions, oscars-georaster-qgis-plugin, maplibrary, ORStools, PeliasGeocoding, gribdownloader, Add_a_point_road_sign, Climb, processing_saga_nextgen, OpenICGC, togglegroupvisibility, enmapboxplugin, XYZHubConnector, rastertimeseriesmanager, FragScape, geobarcelona, group_transparency, travel_time_platform_plugin, QLocklayers, coord_list, trackable_project_files, processing_fusion, profileexport, Mergin, visualist, GeoPriv, excel_sync, create_bathymetry, SSAM, CLETools, zoomview, profileAAR, BezierEditing, QRectangleCreator, color_attribute, track_profile_2_web, kontrollblatt_sh, geosys-plugin, coordinator, QGYF, uldk_gugik, AttributesJoinByLine, SampleByArea, ParCatGML, modis_nitk, vx_integration, ThRasE, cctv_mapper, mos_adeupa_ce, AusMap, SampleByFeatures, themeselector, wnt, trail_elevation_stats, QGISRed, ForestRoadsNetworksUPLOAD, MagicWand-master, tc_tlag, floodrisk2, toggle_labels_widget, FormatConsistency, easy_processing_tool, WaterNetAnalyzer-master, landxml2qgis, getthemfiltered, radolan2map, mapbiomascollection, geometric_attributes, snail, openeo-qgis-plugin-master, network_gt, rastertool, odktrace2wkt, AddressToolsDK, cdu_creator-master, french_locator_filter, solocator, qgis-ruian-plugin, stripchart, nmt_gugik, geocatbridge, qgisSpectre, VectorFieldLayerManager, ObliczWysokosc, buienradar_plugin, shlocator, Generalizer3, gpi_import, GeoAtlasQGIS, Radiotrack, atlasprint, ee_plugin, planet_explorer, deactivate_active_labels, BatchHeatmaps-master, ezprinter, GeofabrykaToolbox, raster_tracer, export_to_sql_server, BitFlagRenderer, qgepplugin, ToRadians, TerrainShading, qgis3redistricter-master, geokodowanie_adresow, m150xml, AutomaticBackup-master, delete_null_fields, Nuclear-Energy-Plant-Radiations-, LatlonDecimal, oneatlas-qgis-plugin-1_0_1, localmaxfilter, tmd, GlobeBuilder, BOS, cruisetools, gissupport_plugin, zoom_level, qwatermodel, relation_batchinsert, gis_cloud_publisher, mappia_publisher, mgrs, KP_find, FilterLayersAtOnce-master, active_fire, DataLoader, altitudecorrector, lockzoom, sentinel2_download, covid19_tracker, agis, QGeoloGIS, archiwalna_ortofotomapa, ESDL_loader, clusterpoints, mon_parcellaire, tomtom_locator_filter, closest_points, lnns, los_tools, huntregister, usgs_stream_mapper, french_address, frms_downloader, EuroDataCube, rectanglify, qgis_server_render_geojson, GSI-VTDownloader-master, SgmVertex2NodeByAtt, qveg, layertreeicons, qgis2fds, BDOT10k_GML_SHP_Loader, ImaerPlugin, qgis_gee_data_catalog, qgis2wegue, processing_umep, curve_number_generator, qgis-maptiler-plugin, layertilesmapcanvas, bkggeocoder, camino-flux-QGIS-master, israeli_opendata_loader, autocurve, flight_planner, seismic_importer, felt_tegn, sentinel2_removed_cloud_rec, land_productivity_analysis_tool, CriarPontosRios, mtf_estimator, territorial_control, SMC, ana_data_acquisition, lines_ranking, slyr_community, projektcheck, pobieracz_danych_gugik, json_to_waterbodies_for_qgis, localcoordinates, gistools, wetland_vulnerability_analysis_tool, coordinate_capture, wiscsims_tool, multilayerselect, idev_visor, navarra_cadastre-master, FlightSimulatorTools, corrector_vector, EnviroCat, OpenTripPlannerPlugin, poi_visibility_network, galiciasustentable, JSONEater-master, ClusterMap, nafi, qlyrx, eKMap-Publisher-For-QGIS, synthwave, geobretagne, pathfinder, UrbanSARCA-master, moving_feature, wtyczka_qgis_app, volume_calculation_tool, force4qgis, promaides_gis_tools, SpatialDataPackageExport, cwsi, bgtinlooptool, cartography_tools, oneclickrasterstacking, monokai, plot_boundary, terminus_processing, qgeo, qgis-plugin-findreplace-main, cbers4a, google_maps_geocoder, SgmExpressionFunctions, FMI2QGIS, inde, QGIS3_Delft3D_FM, TocTable-main, CalcOnField-main, HTML_Generator-main, msdc_client, thematics, configurable_search, arearatio, Cadastral_Divisions-main, geoCore, actions_for_relations, placekey, multiple_layers_tools, dineof, FlyFotosDK, GTFS-GO-master, fitgeometrybyarea, SaraphiGetConnect, valhalla, qrbarcodeitem, PreCourlis, line_profile, qquake, medsens, napkingis-prepare-plugin, qgistim, GeometryShapes, graphab4qgis, RadAgro-master, rvt-qgis, Layman, topojson_writer, anyways_impact_toolbox, CZMLBillboardMaker, point_selection, Smart_Map, pml_geopackager, PotentialSlopeFailure-processing, MultiMaps, addresssearch, BDOO_GML_Loader, html_table_exporter, QGISDigitransitGeocoding-master, NLSgpkgloader-master, GTFS_Loader, inclinometry_calc, path_sorting, LightPollutionToolbox, czech_slovak_freegeodata, geomelwatershed-master, monokaiprospectrum, alloysearchhere, weissflaechenkartierung, itemmap_cropper, easy_raster_splitter, tro_api, perimetre_asa, partial_histogram, area_weighted_average, geocat_export, MISLAND, QNeighborhood, QuickStepGeobia, pibc, polsar_tools, road_slope_calculator, lftools, geetimeseriesexplorer, shoreline, ReverseFlow, mapbiomas-api, RenameField, canflood, Unfolded, hidroweb_downloader, ordered_relation_editor, exportDBmapper, firehunter, qgis-igc-importer, geo_sim_processing, Dataforsyningen, terrabrasilis_datasource, spiutilityraster, spiutilityforcsv, datetimetools, vertex_compare, vector_correction, selectThemes, conversor_nomes_comuns, qgissprp, orkamv-data-api-plugin-main, sentera_6x_processing, vallaris, TAF-to-CSV-main, gio_import, flexigis, coordinates_converter, pg_metadata, create_custom_projection, mercicor, simple_tools, swissgeodownloader, andalusianpopulation, document_management_system, open_lidar_tools, doner, Catchment, qgis-nowcast-tool-plugin-master, QuickDEM4JP, ICRA, Assisted-MapMatching, ElevationTile4JP, pg_raster_import, terra_antiqua, veloroutes_voies_vertes, iso_19157, create_layer_from_selected_features, licareascraper, mapflow, precisioncursor4qgis-main, generate_swmm_inp, timezone_expressions, oiv, dados_censo, qgis2rasterlite, in_ads, thematic_accuracy, polygonclickmap, avaframeConnector, spatialite_converter, SolrSearch, orientation, GeoKKP-GIS, movecost, GIAP-PolaMap-lite, rdi, ellipsis-connect, grdata, BivariateRenderer, pcraster_tools, vertical_photo_placer, xtflog_checker, ibge_cartography_index_map, qsoccer, qgis-fit-plugin, totalopenstationToQgis, QompliGIS, Coregistration, deg_2_dms, dms_2_deg, fractaliadj, heliware_plugin, qLidar, Opendatasoft, imodqgis, pylusatq, speckle-qgis, jaltol-main, servizi_ecosistemici, AttributesOfBritishAndIrishPlants, AtlasExportFunction, wind_forecast_routing, quick_layer, easy_print_menu, numerator, ProjectPackager, HouseNumbering3, AutoLayoutTool, lidar_campania, QHadoopTools, openads, buildseg, kart, optileloader, azimuth_distance_measurement, p190_import, MonetDB-QGIS, mobilityareas, magnetic_bearing_measurement, amil, calcarea2, merge_selected_features, qgis_report_wizard, qgs-gazetteer-bb, qgis_geonode, ICEtool, qgis_stac, geoeasin, datagrandest, qmapshaper, flurstuecksfinder-nrw, OpenTopography-DEM-Downloader, raster_divider, Cluster-Analysis-plugin-main, layout_panel-main, Cadastral_Classifier, inundation_calculator, prg_dig, gprlp_metadata_search, noise_prediction, dissolve_adjacent_polygons, survex_import, convert_heights, encoded-polyline, sigpac_downloader, tree-belt-designer, Modzy-QGIS-Plugin-main, geographical-detector, terrahidro, spatialanalysistoolbox, testadalotes, dissolve_related, SGS, Palapa, wody_polskie_wms, articulacaosistematica, linking_relation_editor, peel_orange, buffer_without_overlaps, tile_network_order, illini_drainage_tools, osm_sidewalkreator, spanners_plugin, what3words, clear_null_geometry, CivilEng, GeoINCRA, smooth_geometry, DaumAPI, wbt_for_qgis, als_downloader, Importer2OSMbasemap, downloadgeostatportugal, Cronometro, mapmaker, annotation_labels, smarty, google-street-view-layer-master, h3_toolkit, space_time_cube, Group_and_Sort_Layers, Geographical_Fetch, PLUGIN, medir_distancia_entre, kimu, thyrsis, lizmap_server, qgis_easy_query, easy_labeling, easy_right_angle_draw, map_tile_loader, custom_news_feed, SEBCS-master, q_scs, return_pyqgis_algorithm, StackComposed, QNSPECT, ArrNorm, naficp, fooodk, roof_draw, Topographical_profiles, st_lucas_download_manager, vdip, densityanalysis, ProcessX, qgis-jaxa-earth-plugin-master, raster_cutter, canvas_coordinates, dissect_dissolve_overlaps, MultiJoin, qgis-here-api-plugin, geodata2envimet, qtribu, numerar_lote, QMapa, diachronix, QgisTDC, topo_tijdreis, qgis-subset-expression-plugin, CheckDefConv, GEO-search-plugin-main, xplan-reader, maxent_model, STL_Generator, qgis-project-as-utm, odkconnector2, qgis_nearest_greater, secquery, pec_avalia, co2_sequestration, Groundwater-Buffer-Raster, geotuileur, sense_detection, becagis, wfs_qgis-previsioni-plugin-out, drone_path, Sentinel-5p_data_explorer, qgis_richdem, zone_label, ndff_connector_plugin, nnmlf, replace_geometry, qgis-gmsh, ibgedatadownloader, point_on_arc_intersection, deepness, selection-sets-reloaded, flintpro_datacheck, identifyplus, q5pfes, GBFS-NOW, segment_reshape_plugin, gps_replay, koordinates, Tieosoitetyokalu, layertree2json, qgis_points2one, road2qgis, DMI_Open_Data, bdot10k, soil_moisture, OsmAnd_bridge, spatial_filter, uddmanager, geocsv-main, AdressesFr, indice_ndwi, mopst, QGIS-legendView-main, quick-geojson, map-units-per-pixel, shootpointswebplotter-main, QgisGLViewer, polygon_from_map_extent, sensehawk_qc, kartverket_adresse, project_report, PlanCreator-3, Kauko, get_nib-main, equi_processing, fullmce_Sarah-main, magic_map_loader, qkan, minded_fba, e_tracability, cartodruid_sync, gatherconnect, dtcloud, japangeology3, ThreePointMethod, cigeoe_attribute_copy, Save-DXF, indiana_lidar, plot_grid, reloader, QChatGPT, sewerage_designer, QRestart, cigeoe_feature_nodes_z_tag, craig, infas_lt_geocoder, Walidator_plikow_gml, limburg_flood_impact_plugin, dp_checker, GamepadNavigation, extractor, lrseditor, science_flight_planner, custom_titlebar, mojxml_plugin, remote_db, CPR, delete-all, cigeoe_converge_lines, austria_weather_api, pyqgis_resource_browser, estonian-address-search, CCD_Plugin, people_flow_visualization, datasud, qgis_sea_level_tool, tile_index_generator, address_search, indiana_ortho, Bestagon-master, dmpcatalogue, opencage_geocoder, tianditu-tools, opencratertool, LidarManager, wms_wfs_dera, green_view_index, AemetOpenDataDownloader, cigeoe_holes_3d, earthsunmoon, thermal, fuzzy_join, qaequilibrae, qgis_adjust_style, gistda_sphere_basemap, pixel_calculator, StyleLoadSave, gpkg_creator, gistda_sphere_opendata, transparency_setter, qgis_templates_symbology, hrisk-noisemodelling-master, DiscordRPC-Plugin-for-QGIS, citydb-tools, xplan-umring, qgis-polygonizer, location_finder, Delete_Duplicates, cigeoe_identify_dangles, AzureMapsCreator, PathoGAME, Terraform, Qpositional, segmenter, panorama_viewer, feature_space, qdrawEVT, Siwei_Earth, jilin1tiles, Station_Offset, felt, infrao, FilePath, StreetSmart, fast_kernel_density_analysis, SaveAllScript, UA_XML_importer, cigeoe_circumvent_polygon, LinearReferencing, qgis-vfk-plugin, qgis_hub_plugin, csv_batch_import, SPAN, DAI, usm_calculator-main, opacity_set_01, qgis-plugin-upload-satupeta-main, prefix_proxy, locationiq-qgis, getbaseline, plugin_exporter, soar, gnavs, cesium_ion, SelectionFilter, assets, cigeoe_merge_lines, cigeoe_merge_multiple_lines, japanese_grids, remote_sensing_toolkit, SgmHuntingLotsManager, postgis_toolbox, LXExportDistrict, flexgis, build_rorb, netads, digitizer, QollabEO, KL_Search_bar, layer_grid_view, qgis-fpi, simstock_qgis, webmap_utilities, spatialdistributionpattern, cigeoe_node_tool, cigeoe_right_angled_symbol_rotation, sentinel_open, RechercheCommune, catastro_historia, eco_visiol8, k_l8slice, indice_ndwi2, bearing_distance, BorderFocus, Geoportal_Lokalozator-main, rasterizor, plateau_plugin, monitask-master, SAGisXPlanung, awd, consolidate_networks, terrainzones, qcrocoflow, qgis-plugx-plugin, salvar_pontos_txt, artificial_intelligence_forecasting_remote_sensing, HistMatch-master, d4c_api, pygeors, qgis_ndkn, quick_shape_update, view_drone, kan_imagery_catalog, pv_las, tengungun-master, giscarta, download_raster, flo2d_mapcrafter, multi_union, drainage, cigeoe_merge_areas, cigeoe_toggle_label_visibility, qgis-fgi-plugin, filter_mate, UA_CRS_Magic, puentes, SOSIexpressions, pdd-qgis-plugin, r_able, style_to_excel, quick-copy, landxmlconvertor, SAGisALKISSearch, SAGisExcelExport, meshflow, QMetadataLayerHISPANIA, geohash_expressions, urbantracer, swedigarch_plugin, oemc-qgis-plugin-main, feature_z, GSI-AddressSearch, cigeoe_pacman_upload, buntinglabs-qgis-plugin, document_connector, pc_filter_slider, fim, layer_tree_tools, Infra3DPlugin, QGIS-plugin_qgis-to-ugcs, Y-maptool, whitebox_workflows_for_qgis, cav, geovita_processing_plugin, shoreline_extractor, cotraveler, geofa, cigeoe_rename_attachment_attribute_upload, wfs_styler, munsellrgb, vectortodbloader, qgis-plugin-autofill_attr, QSU2, openlog, QGIS-Plugin---RubberSheeting-main, edr_plugin, quick_search, PyXel_Sync, cgeo_gml_explorer_demo, PPI-master, cigeoe_reshape_features_3d_zip, FluvialCorridorToolbox, nvdb, Verkeersborden, aino-qgis-plugin-main, zum_box, drought_indexer, easyPlugin, modular_grid_builder, monique, CAST-corona-clicker, twodistancesintersectionplugin, estonian-oblique-aerial-photographs-release, geocluster, compare_attributes, MitiConnect, power_pin, mongodb_layer, plugin-flood-path-finder-qgis, AutoStyler, docs, primo, requirements, tests

[qgis]
configuration\default-output-raster-layer-ext=-1
configuration\default-output-vector-layer-ext=-1
configuration\prefer-filename-as-layer-name=true
configuration\temp-path=
connections-xyz\Mapzen%20Global%20Terrain\authcfg=
connections-xyz\Mapzen%20Global%20Terrain\hidden=false
connections-xyz\Mapzen%20Global%20Terrain\interpretation=terrariumterrain
connections-xyz\Mapzen%20Global%20Terrain\password=
connections-xyz\Mapzen%20Global%20Terrain\tilePixelRatio=0
connections-xyz\Mapzen%20Global%20Terrain\url=https://s3.amazonaws.com/elevation-tiles-prod/terrarium/{z}/{x}/{y}.png
connections-xyz\Mapzen%20Global%20Terrain\username=
connections-xyz\Mapzen%20Global%20Terrain\zmax=15
connections-xyz\Mapzen%20Global%20Terrain\zmin=0
connections-xyz\OpenStreetMap\authcfg=
connections-xyz\OpenStreetMap\hidden=false
connections-xyz\OpenStreetMap\interpretation=
connections-xyz\OpenStreetMap\password=
connections-xyz\OpenStreetMap\tilePixelRatio=0
connections-xyz\OpenStreetMap\url=https://tile.openstreetmap.org/{z}/{x}/{y}.png
connections-xyz\OpenStreetMap\username=
connections-xyz\OpenStreetMap\zmax=19
connections-xyz\OpenStreetMap\zmin=0
digitizing\auto_popup_vertex_editor_dock=true
digitizing\cad_snapping_prioritize_feature=false
digitizing\convert_to_curve=false
digitizing\convert_to_curve_angle_tolerance=1e-06
digitizing\convert_to_curve_distance_tolerance=1e-06
digitizing\default_m_value=0
digitizing\default_snap_enabled=false
digitizing\default_snap_mode=AllLayers
digitizing\default_snap_type=Vertex
digitizing\default_snapping_tolerance=12.0
digitizing\default_snapping_tolerance_unit=Pixels
digitizing\default_z_value=0
digitizing\disable_enter_attribute_values_dialog=false
digitizing\fill_color_alpha=30
digitizing\fill_color_blue=0
digitizing\fill_color_green=0
digitizing\fill_color_red=255
digitizing\line_color_alpha=200
digitizing\line_color_alpha_scale=0.75
digitizing\line_color_blue=0
digitizing\line_color_green=0
digitizing\line_color_red=255
digitizing\line_ghost=false
digitizing\line_width=1
digitizing\marker_only_for_selected=true
digitizing\marker_size_mm=2
digitizing\marker_style=Cross
digitizing\offset_cap_style=Round
digitizing\offset_join_style=Round
digitizing\offset_miter_limit=5
digitizing\offset_quad_seg=8
digitizing\offset_show_advanced=false
digitizing\reuseLastValues=false
digitizing\search_radius_vertex_edit=10
digitizing\search_radius_vertex_edit_unit=Pixels
digitizing\snap_color=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\0\0\xff\xff\0\0)
digitizing\snap_invisible_feature=false
digitizing\snap_tooltip=false
digitizing\stream_tolerance=2
digitizing\technique=StraightSegments
digitizing\tracing_max_feature_count=10000
digitizing\validate_geometries=1
iconSize=16
localized_data_paths=@Invalid()
main_canvas_preview_jobs=true
networkAndProxy\networkTimeout=60000
style=fusion
symbolsListGroupsIndex=0
toolbarIconSize=24

[qgsbrowserwidgetbase]
expandedPaths=favorites:

[raster]
default-early-resampling=false
default-oversampling=2

[rendering]
pal\label-candidates-limit-lines=0
pal\label-candidates-limit-points=0
pal\label-candidates-limit-polygons=0

[variables]
qdt_version=$QGIS_CONF_FR
